{
	"arguments": {
		"missingRequired": "Parametro necessario mancante `{{ name }}`.\n{{{ usage }}}\n{{{ help }}}",
		"enum": {
			"validValues": "Utilizza uno dei seguenti valori: {{{ values }}}",
			"invalid": "Valore invalido."
		},
		"user": {
			"notFound": "Utente non trovato.",
			"multiple": "Trovati molteplici utenti corrispodenti. {{{ users }}}"
		},
		"number": {
			"invalid": "Numero invalido"
		},
		"invalid": "Valore invalido per `{{ arg }}`: {{{ error }}}\n{{{ usage }}}\n{{{ help }}}",
		"command": {
			"notFound": "Comando non trovato.",
			"multiple": "Trovati molteplici comandi corrispondenti. {{{ commands }}}"
		},
		"channel": {
			"notFound": "Canale non trovato.",
			"multiple": "Trovati molteplici canali corrispondenti. {{{ channels }}}"
		},
		"role": {
			"notFound": "Ruolo non trovato.",
			"multiple": "Trovati molteplici ruoli corrispodenti. {{{ roles }}}"
		},
		"boolean": {
			"invalid": "Valore sì/no invalido."
		},
		"member": {
			"notFound": "Membro non trovato.",
			"multiple": "Trovati molteplici membri corrispodenti. {{{ members }}}"
		}
	},
	"bot": {
		"supportDiscord": {
			"title": "Discord di supporto"
		},
		"invite": {
			"title": "Aggiungi bot al tuo server"
		},
		"website": {
			"title": "Sito web del bot"
		},
		"patreon": {
			"title": "Patreon"
		}
	},
	"cmd": {
		"error": "There was an error executing the command. Please report this to a developer:\n{{{ error }}}",
		"addInvites": {
			"zero": "Aggiungere zero inviti non ha molto senso...",
			"amount": {
				"positive": "Aggiunti **{{ amount }}** inviti a {{{ member }}}, ora a: **{{ totalInvites }}** inviti.",
				"negative": "Rimossi **{{ amount }}** inviti a {{{ member }}}, ora a: **{{ totalInvites }}** inviti."
			},
			"self": {
				"args": {
					"user": "L'utente che riceverà/perderàgli inviti bonus.",
					"amount": "La quantità di invjti che l'utente otterrà/perderà. Usa un numero negativo (-) per rimuovere inviti.",
					"reason": "La ragione per cui si aggiungono/rimuovono gli inviti."
				},
				"description": "Aggiunge/Rimuove inviti a/da un membro."
			}
		},
		"addRank": {
			"updated": "Grado {{{ role }}} aggiornato: ora ha bisogno di {{ invites }} inviti e ha la seguente descrizione: {{ description }}",
			"created": "Aggiunto grado {{{ role }}} che ha bisogno di {{ invites }} inviti e ha la seguente descrizione: {{ description }}",
			"roleTooHigh": "Il ruolo {{{ role }}} è più alto del mio ({{{ myRole }}}), quindi non posso assegnarlo ai membri che lo guadagnano",
			"self": {
				"args": {
					"role": "Il ruolo che l'utente riceverà quando arrivato a questo grado.",
					"invites": "La quantità di inviti necessaria per raggiungere il grado.",
					"info": "Una descrizione che gli utenti vedranno così sapranno di più circa questo grado."
				},
				"description": "Aggiungi un nuovo grado."
			}
		},
		"ban": {
			"error": "C'è stato un errore nel bandire questo utente:\n{{ error }}",
			"done": "L'utente è stato bandito con successo.",
			"canNotBan": "Non posso bandire questo utente.",
			"self": {
				"args": {
					"user": "Utente da bandire.",
					"deleteMessageDays": "Di quanto tempo fa saranno eliminati i messaggi (in giorni).",
					"reason": "Perché l'utente è stato bandito."
				},
				"description": "Bandisci un membro dal server."
			},
			"missingPermissions": "Ho bisogno del permesso \"Bandisci i membri\" per usare questo comando."
		},
		"botInfo": {
			"version": "Versione",
			"uptime": "Tempo di attività",
			"guilds": "Server",
			"members": "Membri",
			"shards": {
				"current": "Shard corrente",
				"total": "Shard totali"
			},
			"self": {
				"description": "Ottieni informazioni generali circa il bot."
			},
			"premium": {
				"title": "Premium",
				"active": "Questo server ha una sottoscrizione **premium attiva**.",
				"none": "Questo server **non** ha una sottoscrizione premium attiva.",
				"custom": "You are using a custom version of the bot!"
			}
		},
		"check": {
			"strikes": {
				"title": "Schedazioni",
				"entry": "#{{ id }} - Ha ricevuto {{ amount }} schedazioni per {{ violation }} {{ date }}",
				"total": "Schedazioni totali",
				"totalText": "Received {{{ total }}} strikes for {{{ amount }}} violations."
			},
			"punishments": {
				"title": "Punizioni",
				"entry": "{{ punishment }} perché ha avuto {{ amount }} schedazioni {{ date }}",
				"total": "Punizioni totali",
				"totalText": "{{{ amount }}} punishments."
			},
			"noHistory": "L'utente non ha nessuna cronologia",
			"self": {
				"args": {
					"user": "Utente da controllare."
				},
				"description": "Controlla la cronologia delle violazioni e delle punizioni di un utente."
			}
		},
		"clean": {
			"invalidQuantity": "Devi specificare una quantità positiva di messaggi da pulire.",
			"error": "Errore",
			"title": "Messaggi eliminati",
			"text": "Eliminati {{ amount }} messaggi.\nQuesto messaggio sarà eliminato in 5 secondi.",
			"self": {
				"description": "Pulisci un canale da certi tipi di messaggi.",
				"args": {
					"quantity": "Quanti messaggi dovrebbero essere eliminati.",
					"member": "Utente a cui sono stati eliminati dei messaggi.",
					"type": "Il tipo di messaggi che verrà eliminato.",
					"numberOfMessages": "Numero di messaggi che verranno cercati."
				}
			}
		},
		"clearInvites": {
			"done": "Eliminati inviti per {{ amount }} users!",
			"self": {
				"args": {
					"clearBonus": "Scrivi \"true\" se vuoi rimuovere inviti bonus, altrimenti \"false (predefinito).",
					"user": "L'utente a cui eliminare tutti gli inviti. Se omesso elimina gli inviti di tutti gli utenti."
				},
				"description": "Elimina gli inviti del server/utente.",
				"flags": {
					"date": "The date start at which invites should be counted. Default is today.",
					"clearBonus": "Add this flag to clear bonus invites aswell. Otherwise bonus invites are left untouched."
				}
			}
		},
		"config": {
			"title": "Le tue impostazioni di configurazione",
			"text": "Qui sotto ci sono tutte le impostazioni di configurazione del tuo server.\nUsa `{{ prefix }}config <key>` per vedere una singola impostazione\nUsa `{{ prefix }}config <key>` per impostare la configurazione <key> a <value>",
			"canNotClear": "L'impostazione di configurazione **{{ key }}** non può essere eliminata. Puoi utilizzare `config {{ key }} default` per resettarlo al valore predefinito",
			"notSet": "These settings are not set",
			"current": {
				"title": "Current Value",
				"text": "This config is currently set.\nUse `{{ prefix }}config {{ key }} <value>` to change it.\nUse `{{ prefix }}config {{ key }} default` to reset it to the default.",
				"notSet": "This config is currently **not** set.\nUse `{{ prefix }}config {{ key }} <value>` to set it.",
				"clear": "Use `{{ prefix }}config {{ key }} none` to clear it."
			},
			"previous": {
				"title": "Previous Value"
			},
			"new": {
				"title": "New Value"
			},
			"sameValue": "This config is already set to that value.",
			"changed": {
				"text": "This config has been changed.\nUse `{{ prefix }}config {{ key }} <value>` to change it again.\nUse `{{ prefix }}config {{ key }} default` to reset it to the default."
			},
			"preview": {
				"title": "Preview",
				"nextMessage": "<See next message>"
			},
			"none": "None",
			"invalid": {
				"mustBeTextChannel": "That channel is not a text channel.",
				"canNotReadMessages": "I don't have permission to **read messages** in that channel.",
				"canNotSendMessages": "I don't have permission to **send messages** in that channel.",
				"canNotSendEmbeds": "I don't have permission to **embed links** in that channel."
			},
			"self": {
				"args": {
					"key": "The config setting which you want to show/change.",
					"value": "The new value of the setting."
				},
				"description": "Show and change the config of the server."
			}
		},
		"fake": {
			"title": "Fake invites",
			"none": "No fake invites detected so far.",
			"noneSinceJoin": "There have been no fake invites since the bot has been added to this server.",
			"join": {
				"entry": {
					"text": "**{{ name }}** joined **{{ times }} times**, invited by:",
					"multi": "**{{ name }}** (**{{ times }}** times)",
					"single": "**{{ name }}**"
				}
			},
			"self": {
				"args": {
					"page": "Which page of the fake list to get."
				},
				"description": "Help find users trying to cheat."
			}
		},
		"help": {
			"text": "This is a list of commands you can use. You can get more info about a specific command by using `{{ prefix }}help <command>` (e.g. `{{ prefix }}help add-ranks`)",
			"command": {
				"title": "Command"
			},
			"description": {
				"title": "Description"
			},
			"usage": {
				"title": "Usage"
			},
			"aliases": {
				"title": "Aliases"
			},
			"links": "Links",
			"missingPermissions": "The bot is currently missing the following permissions: {{{ value }}}",
			"self": {
				"args": {
					"command": "The command to get detailed information for."
				},
				"description": "Display help."
			}
		},
		"info": {
			"lastJoined": {
				"notInGuild": "User is not part of your guild",
				"title": "Last joined"
			},
			"invites": {
				"title": "Invites",
				"text": "**{{ total }}** (**{{ regular }}** regular, **{{ custom }}** bonus, **{{ fake }}** fake, **{{ leave }}** leaves)",
				"clear": {
					"title": "Cleared invites",
					"text": "**{{ total }}** (**{{ regular }}** regular, **{{ custom }}** bonus)"
				}
			},
			"joined": {
				"title": "Joined",
				"text": "{{ amount }} times"
			},
			"created": {
				"title": "Created"
			},
			"joins": {
				"title": "Joins",
				"entry": {
					"text": "{{ total }} times {{ time }}, invited by:",
					"invite": "{{{ member }}} ({{ times }} times)"
				},
				"more": "Plus another {{ amount }} more joins",
				"unknown": "unknown (this only works for new members)"
			},
			"regularInvites": {
				"title": "Regular invites",
				"entry": "{{ uses }} from {{ code }} - created {{ createdAt }}",
				"more": "Plus another {{ amount }} more invite codes",
				"none": "This member has not invited anyone so far"
			},
			"bonusInvites": {
				"title": "Bonus invites",
				"entry": "{{ amount }} from {{{ creator }}} - {{ date }}, reason: {{ reason }}",
				"more": "Plus another {{ amount }} more bonus invites",
				"none": "This member has received no bonuses so far",
				"noReason": "No reason",
				"details": "Use {{{ cmd }}} for details."
			},
			"invitedMembers": {
				"title": "Invited members",
				"more": "Plus another {{ amount }} more invited members",
				"none": "This member has not invited anyone else so far",
				"details": "Use {{{ cmd }}} for details."
			},
			"self": {
				"args": {
					"user": "The user for whom you want to see additional info.",
					"details": "Request only specific details about a member.",
					"page": "What page of the details to show. You can also use the reactions to navigate."
				},
				"description": "Show info about a specific member."
			}
		},
		"inviteCodes": {
			"title": "You have the following codes on the server {{ guild }}",
			"noCodes": "You don't have any active invite codes. Please ask the moderators of the server how to create one.",
			"recommendedCode": {
				"title": "Recommended invite code",
				"none": "Please create a permanent invite code."
			},
			"permanent": {
				"title": "Permanent",
				"text": "These invites don't expire.",
				"entry": "**Uses**: {{ uses }}\n**Max Age**: {{ maxAge }}\r\n**Max Uses**: {{ maxUses }}\r\n**Channel**: {{{ channel }}}"
			},
			"temporary": {
				"title": "Temporary",
				"text": "These invites expire after a certain time.",
				"entry": "**Uses**: {{ uses }}\n**Max Age**: {{ maxAge }}\r\n**Max Uses**: {{ maxUses }}\r\n**Channel**: {{{ channel }}}\r\n**Expires**: {{ expires }}"
			},
			"dmSent": "I sent you a DM with all your invite codes.",
			"self": {
				"description": "Get a list of all your invite codes"
			}
		},
		"invites": {
			"amount": {
				"self": "You have {{ total }} invites! ({{ regular }} regular, {{ custom }} bonus, {{ fake }} fake, {{ leave }} leaves)",
				"other": "{{{ target }}} has {{ total }} invites! ({{ regular }} regular, {{ custom }} bonus, {{ fake }} fake, {{ leave }} leaves)"
			},
			"nextRank": {
				"self": "You need **{{ nextRankPointsDiff }}** more invites to reach **{{ nextRankName }}** rank!",
				"other": "{{{ target }}} needs **{{ nextRankPointsDiff }}** more invites to reach **{{ nextRankName }}** rank!"
			},
			"highestRank": {
				"self": "Congratulations, you currently have the highest rank!",
				"other": "{{{ target }}} currently has the highest rank!"
			},
			"self": {
				"args": {
					"user": "The user for whom you want to show invites."
				},
				"description": "Show personal invites."
			}
		},
		"kick": {
			"missingPermissions": "I need the `Kick Members` permission to kick members",
			"canNotKick": "I cannot kick this user.",
			"done": "The user was successfully kicked.",
			"error": "There was an error kicking this user:\n{{ error }}",
			"self": {
				"args": {
					"member": "Member to kick.",
					"reason": "Why the member was kicked."
				},
				"description": "Kick a member from the server."
			}
		},
		"leaderboard": {
			"title": "Leaderboard",
			"invalidDate": "Invalid date: {{ date }}",
			"noInvites": "No invites!",
			"from": "Invites since {{{ from }}}",
			"comparedTo": "changes compared to {{{ to }}}",
			"entry": "**{{ pos }}** {{{ change }}} **{{{ name }}}** - **{{ total }}** invites (**{{ regular }}** regular, **{{ custom }}** bonus, **{{ fake }}** fake, **{{ leave }}** leaves)",
			"col": {
				"change": "Change",
				"name": "Name",
				"total": "T",
				"regular": "R",
				"custom": "B",
				"fake": "F",
				"leave": "L"
			},
			"legend": "`T` = Total\n`R` = Regular\r\n`B` = Bonus\r\n`F` = Fake\r\n`L` = Leaves",
			"self": {
				"args": {
					"page": "Which page of the leaderboard to get.",
					"date": "The date (& time) for which the leaderboard is shown.",
					"duration": "The duration for which to calculate the leaderboard."
				},
				"description": "Show members with most invites.",
				"flags": {
					"compare": "The date to which the current leaderboard standings are compared to"
				}
			}
		},
		"memberConfig": {
			"title": "Member Config",
			"text": "Below are all the available member config settings.\n\nUse `{{ prefix }}memberConfig <key>` to view the users which have a `<key>` setting\nUse `{{ prefix }}memberConfig <key> @user` to view the setting for a single `@user`\nUse `{{ prefix }}memberConfig <key> @user <value>` to set the config `<key>` to `<value>` for `@user`",
			"canNotClear": "The member config setting **{{ key }}** can not be cleared. You can use `memberConfig {{ key }} default` to reset it to the default value.",
			"keys": {
				"title": "Valid member config keys"
			},
			"notSet": "This member config settings is currently not set for any members",
			"current": {
				"title": "Current Value",
				"text": "This member config is currently set.\n\nUse `{{ prefix }}memberConfig {{ key }} {{ username }} <value>` to change it.\nUse `{{ prefix }}memberConfig {{ key }} {{ username }} default` to reset it to the default.\nUse `{{ prefix }}memberConfig {{ key }} {{ username }} none\\` to clear it.}}",
				"notSet": "This member config is currently **not** set.\n\nUse `{{ prefix }}memberConfig {{ key }} {{ username }} <value>` to set it."
			},
			"previous": {
				"title": "Previous Value"
			},
			"new": {
				"title": "New Value"
			},
			"sameValue": "This member config is already set to that value",
			"changed": {
				"text": "This member config has been changed.\n\nUse `{{ prefix }}memberConfig {{ key }} {{ username }} <value>` to change it again.\nUse `{{ prefix }}memberConfig {{ key }} {{ username }} none` to reset it to the default."
			},
			"none": "None",
			"self": {
				"args": {
					"key": "The member config setting which you want to show/change.",
					"user": "The member that the setting is shown/changed for.",
					"value": "The new value of the setting."
				},
				"description": "Show and change the config of members of the server."
			}
		},
		"members": {
			"members": "Members",
			"online": "Online",
			"humans": "Humans",
			"bots": "Bots",
			"joined": {
				"day": "Joined last 24h",
				"week": "Joined this week",
				"month": "Joined this month"
			},
			"self": {
				"description": "Show member count of current server."
			}
		},
		"punishmentConfig": {
			"title": "Punishment Config",
			"text": "{{ strikes }} strikes are punished with a {{ punishment }}",
			"self": {
				"args": {
					"punishment": "Type of punishment to use.",
					"strikes": "Number of strikes for this punishment to be used.",
					"args": "Arguments passed to the punishment."
				},
				"description": "Configure punishments when reaching a certain amount of strikes."
			},
			"unusedPunishment": "Unused Punishment",
			"deletedText": "Members will no longer receive the punishment {{ punishment }}"
		},
		"purge": {
			"invalidQuantity": "You must specify a positive amount of messages to clean",
			"error": "Error",
			"title": "Deleted Messages",
			"text": "Deleted {{ amount }} messages.\nThis message will be deleted in 5 seconds.",
			"self": {
				"args": {
					"quantity": "How many messages should be deleted.",
					"member": "User whose messages get deleted"
				},
				"description": "Purge messages in a channel."
			}
		},
		"purgeUntil": {
			"title": "Delete Messages",
			"none": "No messages found to delete.",
			"msgNotFound": "Could not find messageID in the last 100 messages.",
			"error": "Error",
			"text": "Deleted {{ amount }} messages.\nThis message will be deleted in 5 seconds.",
			"self": {
				"args": {
					"messageID": "Last message ID to be deleted."
				},
				"description": "Purge messages in a channel up until a specified message."
			}
		},
		"ranks": {
			"none": "No ranks have been created yet.",
			"entry": "{{{ role }}}: **{{ numInvites }} invites** {{ description }}",
			"title": "Ranks",
			"self": {
				"description": "Show all ranks."
			}
		},
		"removeRank": {
			"rankNotFound": "Rank {{{ role }}} does not exist!",
			"done": "Rank {{{ role }}} removed.",
			"self": {
				"args": {
					"rank": "The for which you want to remove the rank."
				},
				"description": "Remove a rank."
			}
		},
		"restoreInvites": {
			"done": "Restored invites",
			"self": {
				"args": {
					"user": "The user to restore all invites to. If omitted restores invites for all users."
				},
				"description": "Restore all previously cleared invites."
			}
		},
		"setup": {
			"title": "Setting up InviteManager",
			"text": "After inviting the bot, all invites will be tracked automatically.",
			"joinLeave": {
				"title": "Setting join and leave message channel",
				"text": "If you want to display join and or leave messages in one of your channels, you have to configure that channel by doing `!config joinMessageChannel #channel` or `!config leaveMessageChannel #channel`. Make sure the bot has write permissions in those channels!"
			},
			"prefix": {
				"title": "Changing the prefix",
				"text": "You can change the prefix by doing `!config prefix !`\n\nIf you don't know the bots prefix, you can find it using `@InviteManager config prefix`."
			},
			"faq": {
				"title": "FAQs and more",
				"text": "A complete guide on setting up the bot can be found here: https://docs.invitemanager.co/bot/"
			},
			"help": {
				"title": "Help",
				"text": "If you need help or have feedback, you can either use the `!feedback` command or join our discord support server: {{{ link }}}"
			},
			"premium": {
				"title": "Premium",
				"text": "If you would like to support the development of this bot, you can do so by supporting us on Patreon: {{{ link }}}\n\nDepending on the tier, you will get some additional features."
			},
			"manageGuild": {
				"title": "Missing permission: Manage Server",
				"text": "The bot does not have the \"Manage Server\" permission. This permission is required to read the invites of the user. Without this permission the join messages won't work."
			},
			"manageRoles": {
				"title": "Missing permission: Manage Roles",
				"text": "The bot does not have the \"Manage Roles\" permissions. This permission is required to assign roles to a user. Without this permission members cannot be auto-promoted."
			},
			"viewAuditLogs": {
				"title": "Missing permission: View Audit Logs",
				"text": "The bot does not have the `View Audit Logs` permissions. This permission allows the bot to better track invites."
			},
			"self": {
				"description": "Help with setting up the bot and checking for problems (e.g. missing permissions)"
			}
		},
		"softBan": {
			"missingPermissions": "I need the `Ban Members` permission to use this command",
			"canNotSoftBan": "I cannot soft-ban this user.",
			"done": "The user was successfully soft-banned.",
			"error": "There was an error banning this user:\n{{ error }}",
			"unBanError": "The user was but could not be unbanned...\n{{ error }}",
			"self": {
				"args": {
					"user": "User to ban.",
					"deleteMessageDays": "How far back messages will be deleted (in days).",
					"reason": "Why was the user banned."
				},
				"description": "Ban and then automatically unban a member from the server."
			}
		},
		"subtractFakes": {
			"done": "Removed fake invites!",
			"none": "No fake invites found.",
			"self": {
				"description": "Remove fake invites from all users."
			}
		},
		"strikeConfig": {
			"title": "Strike Config",
			"text": "The violation {{ violation }} gives a user {{ strikes }} strikes.",
			"self": {
				"args": {
					"violation": "Violation type.",
					"strikes": "Number of strikes."
				},
				"description": "Configure strikes received for various violations."
			},
			"deletedText": "Members who violate the rule {{ violation }} will no longer receive strikes.",
			"unusedViolations": "Unused violations"
		},
		"subtractLeaves": {
			"done": "Removed leaves!",
			"none": "No leaves found.",
			"self": {
				"description": "Remove leaves from all users"
			}
		},
		"createInvite": {
			"done": "Created invite code **{{{ code }}}** named **{{ name }}** for {{{ channel }}}.",
			"self": {
				"args": {
					"name": "The name of the invite code.",
					"channel": "The channel for which the invite code is created. Uses the current channel by default."
				},
				"description": "Creates unique invite codes."
			}
		},
		"inviteDetails": {
			"entry": "**{{ uses }}** from {{{ code }}} - created **{{ createdAt }}**",
			"self": {
				"args": {
					"user": "The user for whom you want to show detailed invites."
				},
				"description": "Shows details about where your invites are from."
			},
			"noInviteCodes": "You don't have any invite codes yet."
		},
		"getBot": {
			"title": "Add InviteManager to your server",
			"self": {
				"description": "Get an invite link for the bot."
			}
		},
		"prefix": {
			"title": "The current prefix is {{{ prefix }}}",
			"self": {
				"description": "Shows the current prefix of the bot."
			}
		},
		"support": {
			"server": "Support server",
			"self": {
				"description": "Get an invite link to our support server."
			}
		},
		"premium": {
			"noPremium": {
				"title": "You currently do not have a premium subscription",
				"text": "By subscribing to a premium tier you help the development of the bot and also get some additional features."
			},
			"feature": {
				"servers": {
					"title": "Premium Feature: Up to 5 servers",
					"text": "Once you have premium you may activate it on up to 5 servers of your choosing, and you can change these 5 servers anytime."
				},
				"embeds": {
					"title": "Premium Feature: Embeds in join messages",
					"text": "You can use an embed in your join and leave messages which look a lot better.\n[See some examples here]({{{ link }}})"
				},
				"export": {
					"title": "Premium Feature: History export",
					"text": "You can export all the joins and leaves that happened on your server since you invited our bot."
				},
				"patreon": {
					"title": "If you purchsed premium on Patreon",
					"text": "Run {{{ cmd }}} to validate and activate your Patreon plegde."
				}
			},
			"premium": {
				"title": "InviteManager Premium",
				"text": "Your premium subscription is valid for another {{ date }}.\n\nYou have activated premium on {{{ limit }}} servers.\n{{{ guildList }}}\n\n[What can I do with premium?]({{{ link }}})",
				"deactivate": "Use {{{ cmd }}} to deactivate it on this server",
				"activate": "Use {{{ cmd }}} to activate it on this server"
			},
			"self": {
				"description": "Info about premium version of InviteManager.",
				"args": {
					"action": "The action to perform. None for premium info. `check` to check your premium status. `activate` to use your premium for this server."
				}
			},
			"activate": {
				"title": "Activate premium on this server",
				"currentlyActive": "There is already a premium subscription active on this server.",
				"done": "Premium has been successfully activated for this server.",
				"noSubscription": "You do not have an active premium subscription.\n\nUse {{{ cmd }}} for more info.",
				"noGuild": "You must run this command inside a server.",
				"customBot": "You are using a custom bot. Custom bots always have premium."
			},
			"deactivate": {
				"title": "Deactivate premium on this server",
				"done": "Premium has been successfully deactivated for this server.",
				"noSubscription": "You do not have an active premium subscription.\n\nUse {{{ cmd }}} for more info.",
				"noGuild": "You must run this command inside a server.",
				"customBot": "You are using a custom bot. Custom bots always have premium."
			},
			"check": {
				"title": "Check for a Premium Subscription",
				"notFound": "Your account does not have a premium subscription associated.\n\nIf you aquired premium using Patreon, please make sure to link your Discord account to Patreon to collect your rewards, then run this command again.",
				"declined": "Your payment for premium has been declined, plesae check your Patreon.",
				"done": "You have an active premium subscription valid until {{{ valid }}}.\n\nUse {{{ cmd }}} for more info."
			}
		},
		"tryPremium": {
			"title": "InviteManager - Try Premium",
			"text": "You can try out our premium features for {{ duration }}. You can only do this once. Would you like to test it now?",
			"prompt": "Please reply with **yes** or **no**.",
			"started": "You successfully started your trial! Use `{{ prefix }}premium` to check how much time you have left.",
			"alreadyUsed": "You have already used your free premium trial! If you like this bot, please consider purchasing premium.",
			"currentlyActive": "You currently have an active premium subscription!",
			"self": {
				"description": "Try the premium version of InviteManager for free for a limited duration."
			}
		},
		"export": {
			"title": "InviteManager - Export",
			"preparing": "Please wait while we prepare the file...",
			"self": {
				"args": {
					"type": "The type of export you want."
				},
				"description": "Export data of InviteManager to a csv sheet."
			}
		},
		"makeMentionable": {
			"alreadyDone": "{{{ role }}} is already mentionable.",
			"self": {
				"args": {
					"role": "The role that you want to mention."
				},
				"description": "Make a role mentionable for 60 seconds or until it was used."
			}
		},
		"mentionRole": {
			"alreadyDone": "{{{ role }}} is already mentionable.",
			"self": {
				"args": {
					"role": "The role that you want to mention."
				},
				"description": "Mention an unmentionable role."
			},
			"roleTooHigh": "The mentioned role is above my highest role, so I can't change it."
		},
		"warn": {
			"text": "You have been warned on server {{ guild }}\n{{ text }}",
			"canNotDm": "User was not able to receive DM:\n{{ error }}",
			"canNotWarn": "I cannot warn this user.",
			"done": "The user was successfully warned.",
			"self": {
				"args": {
					"member": "Member to warn.",
					"reason": "Why was the member was warned."
				},
				"description": "Warn a member."
			}
		},
		"inviteCodeConfig": {
			"self": {
				"args": {
					"key": "The config setting which you want to show/change.",
					"code": "The invite code that the setting is changed for.",
					"value": "The new value of the setting.",
					"inviteCode": "The invite code for which you want to change the settings."
				},
				"description": "Show and change the config of invite codes of the server."
			},
			"title": "Invite Code Config",
			"text": "Set configs for individual invite codes.",
			"keys": {
				"title": "Valid invite code config keys"
			},
			"notSet": "This invite code config is currently not set for any invite code",
			"current": {
				"title": "Current Value",
				"text": "This invite code config is currently set.\n\nUse `{{ prefix }}inviteCodeConfig {{ key }} {{ code }} <value>` to change it.\nUse `{{ prefix }}inviteCodeConfig {{ key }} {{ code }} default` to reset it to the default.\nUse `{{ prefix }}inviteCodeConfig {{ key }} {{ code }} none\\` to clear it.}}",
				"notSet": "This invite code config is currently **not** set.\n\nUse `{{ prefix }}inviteCodeConfig {{ key }} {{ code }} <value>` to set it.",
				"clear": "Use `{{ prefix }}inviteCodeConfig {{ key }} {{ code }} none` to clear it."
			},
			"changed": {
				"text": "This invite code config has been changed.\n\nUse `{{ prefix }}inviteCodeConfig {{ key }} {{ code }} <value>` to change it again.\nUse `{{ prefix }}inviteCodeConfig {{ key }} {{ code }} none` to reset it to the default."
			},
			"previous": {
				"title": "Previous Value"
			},
			"new": {
				"title": "New Value"
			},
			"sameValue": "This invite code config is already set to that value",
			"none": "None"
		},
		"permissions": {
			"self": {
				"args": {
					"cmd": "The command to configure permissions for.",
					"role": "The role which should be granted or denied access to the command."
				},
				"description": "Configure permissions to use commands."
			},
			"adminsCanUseAll": "Keep in mind that *Server Administrators* can *always* use *all* commands",
			"added": "{{{ role }}} can now use {{{ cmds }}}",
			"adminOnly": "This command can only be used by admins",
			"everyone": "This command can be used by everyone",
			"removed": "{{{ role }}} can not use {{{ cmds }}} anymore"
		},
		"graph": {
			"joins": {
				"title": "User joining",
				"text": "This chart shows the number of users joining your server."
			},
			"leaves": {
				"title": "Users leaving",
				"text": "This chart shows the number of users leaving your server."
			},
			"usage": {
				"title": "Command usage",
				"text": "This chart shows the usage of InviteManager commands on this server."
			},
			"self": {
				"args": {
					"type": "The type of chart to display.",
					"duration": "The duration period for the chart."
				},
				"description": "Shows graphs about various stats on this server."
			}
		},
		"unban": {
			"missingPermissions": "I need the `Ban Members` permission to use this command",
			"canNotUnban": "I cannot unban this member.",
			"self": {
				"args": {
					"user": "The user that should be unbanned.",
					"reason": "The reason why this user is unbanned."
				}
			},
			"done": "User has been unbanned."
		},
		"mute": {
			"missingRole": "Muted role not set or does not exist!",
			"error": "There was an error muting this person.",
			"self": {
				"args": {
					"user": "The user that should be muted.",
					"muteDuration": "The duration for which the user should be muted.",
					"reason": "The reason why this user is muted."
				}
			},
			"done": "User muted!",
			"canNotMute": "Cannot mute user!"
		},
		"unmute": {
			"missingRole": "Muted role not set or does not exist!",
			"self": {
				"args": {
					"user": "The user that should be unmuted."
				}
			},
			"canNotUnmute": "Cannot unmute that user.",
			"done": "User has been unmuted."
		},
		"cleanShort": {
			"self": {
				"args": {
					"maxTextLength": "All messages shorter than this will be deleted.",
					"numberOfMessages": "Number of messages that will be searched."
				},
				"description": "Clear short messages"
			}
		},
		"cleanText": {
			"self": {
				"args": {
					"text": "All messages containing this word will be deleted.",
					"numberOfMessages": "Number of messages that will be searched."
				}
			}
		},
		"interactiveConfig": {
			"welcome": "Use the reactions to pick one of the available options.",
			"none": "<None>",
			"change": "**Current value**\n{{{ current }}}\n\n**Possible values**\n{{{ possible }}}",
			"new": "Enter a new value:",
			"values": {
				"boolean": "`Yes` or `No`",
				"string": "Any text",
				"channel": "Any channel, for example: #general",
				"role": "Any role, for example: @Admin",
				"number": "Any number",
				"channel[]": "A list of channels, for example: #general #bot-commands",
				"role[]": "A list of roles, for example: @Admin @Mod",
				"string[]": "A list of words, for example: word another \"word with space\""
			},
			"list": {
				"add": {
					"title": "Add",
					"text": "Add a new value to the list."
				},
				"remove": {
					"title": "Remove",
					"text": "Remove an existing value from the list."
				},
				"set": {
					"title": "Set",
					"text": "Set the whole list using space separated values."
				},
				"clear": {
					"title": "Clear",
					"text": "Clear the whole list of all values."
				}
			},
			"current": {
				"title": "Current value"
			},
			"possible": {
				"title": "Possible values"
			},
			"remove": "Enter a value or a list of values to remove.",
			"add": "Enter a value or list of values to add.",
			"set": "Enter the new values for the list.",
			"removeEmpty": "The list is already empty.",
			"more": {
				"title": "More",
				"description": "Show more entries"
			}
		},
		"credits": {
			"developers": "Developers",
			"moderators": "Moderators",
			"staff": "Staff",
			"translators": "Translators"
		},
		"unhoist": {
			"title": "Unhoist users",
			"starting": "Starting unhoist process...",
			"processing": "Processing batches... {{ current }}/{{ total }}",
			"done": "**Completed!**\n\n**Changed: {{ changed }}**\nIgnored: {{ ignored }}\n"
		},
		"caseView": {
			"title": "Case #{{ id }}",
			"notFound": "Case not found",
			"strike": "{{{ member }}} received {{{ amount }}} strikes for violating the {{{ violation }}} rule {{{ date }}}."
		},
		"caseDelete": {
			"title": "Case #{{ id }}",
			"notFound": "Case not found",
			"done": "Case deleted"
		},
		"botConfig": {
			"title": "Custom Bot Config",
			"text": "Below are all the config settings of your bot.\nUse `{{ prefix }}botConfig <key>` to view a single setting\nUse `{{ prefix }}botConfig <key> <value>` to set the config <key> to <value>",
			"customOnly": "**This command is only available for custom bots.**\nIf you are looking for your server config, please use the `{{ prefix }}config` command.\n\nVisit our patreon page to learn more about how you can get your own custom bot: {{{ patreon }}}",
			"canNotClear": "The config setting **{{ key }}** can not be cleared. You can use `{{ prefix }}botConfig {{ key }} default` to reset it to the default value.",
			"notSet": "These settings are not set",
			"current": {
				"title": "Current Value",
				"text": "This config is currently set.\nUse `{{ prefix }}botConfig {{ key }} <value>` to change it.\nUse `{{ prefix }}botConfig {{ key }} default` to reset it to the default.",
				"notSet": "This config is currently **not** set.\nUse `{{ prefix }}config {{ key }} <value>` to set it.",
				"clear": "Use `{{ prefix }}botConfig {{ key }} none` to clear it."
			},
			"previous": {
				"title": "Previous Value"
			},
			"new": {
				"title": "New Value"
			},
			"sameValue": "This config is already set to that value.",
			"changed": {
				"text": "This config has been changed.\nUse `{{ prefix }}botConfig {{ key }} <value>` to change it again.\nUse `{{ prefix }}botConfig {{ key }} default` to reset it to the default."
			},
			"preview": {
				"title": "Preview",
				"nextMessage": "<See next message>"
			},
			"none": "None",
			"invalid": {
				"twitchOnly": "Discord only supports twitch.tv URLs for the streaming activity."
			},
			"self": {
				"args": {
					"key": "The bot config setting which you want to show/change.",
					"value": "The new value of the setting."
				},
				"description": "Show and change the config of the bot."
			}
		}
	},
	"permissions": {
		"adminOnly": "You do not have permission to use this command.\nOnly **Administrators** may use this command.",
		"premiumOnly": "This command is only available for premium subscribers!",
		"createInviteCode": "Create Instant Invite",
		"manageGuild": "Manage Server",
		"viewAuditLogs": "View Audit Logs",
		"manageRoles": "Manage Roles",
		"role": "You do not have permission to use this command.\nYou need one of the following roles: {{{ roles }}}",
		"rateLimit": "Slow down! Please wait {{ cooldown }} seconds and try again."
	},
	"prompt": {
		"canceled": "Canceled"
	},
	"messages": {
		"unknownInviter": "Unknown",
		"joinVanityUrl": "<@{{ id }}> joined the server using a vanity invite.",
		"joinUnknownInviter": "I can't figure out how <@{{ id }}> joined the server.",
		"leaveUnknownInviter": "{{ tag }} left the server, but I couldn't figure out who invited them."
	},
	"captcha": {
		"invalid": "Captcha didn't match, please try again."
	},
	"JOIN_LEAVE_EMBEDS_IS_PREMIUM": "JOIN_LEAVE_EMBEDS_IS_PREMIUM",
	"moderation": {
		"strikes": {
			"dm": "You have received **{{ amount }}** strikes for violating the **{{ type }}** rule in **{{ guild }}**"
		},
		"punishments": {
			"dm": {
				"warn": "You have been **warned** in **{{ guild }}**",
				"mute": "You have been **muted** in **{{ guild }}**",
				"kick": "You have been **kicked** from **{{ guild }}**",
				"ban": "You have been **banned** from **{{ guild }}**"
			}
		}
	},
	"settings": {
		"groups": {
			"general": {
				"title": "General",
				"description": "General bot settings such as prefix and language."
			},
			"invites": {
				"title": "Invites",
				"description": "Invite related settings, such as channel and message.",
				"joins": {
					"title": "Joins",
					"description": "Join related settings, such as join message."
				},
				"leaves": {
					"title": "Leaves",
					"description": "Leave related settings, such as leave message."
				},
				"leaderboard": {
					"title": "Leaderboard",
					"description": "Settings for the leaderboard, such as the visual style."
				},
				"fakes": {
					"title": "Fakes",
					"description": "Settings for fake invites."
				},
				"ranks": {
					"title": "Ranks",
					"description": "Rank related settings."
				}
			},
			"moderation": {
				"title": "Moderation",
				"description": "Moderation and auto moderation settings.",
				"general": {
					"description": "General",
					"title": "settings.groups.moderation.general.title"
				},
				"captcha": {
					"description": "Captcha",
					"title": "settings.groups.moderation.captcha.title"
				},
				"logging": {
					"description": "Logging",
					"title": "settings.groups.moderation.logging.title"
				},
				"invites": {
					"description": "Invites",
					"title": "settings.groups.moderation.invites.title"
				},
				"links": {
					"description": "Links",
					"title": "settings.groups.moderation.links.title"
				},
				"bannedWords": {
					"description": "Banned Words",
					"title": "settings.groups.moderation.bannedWords.title"
				},
				"caps": {
					"description": "Caps",
					"title": "settings.groups.moderation.caps.title"
				},
				"duplicate": {
					"description": "Duplicate Messages",
					"title": "settings.groups.moderation.duplicate.title"
				},
				"spam": {
					"description": "Spam",
					"title": "settings.groups.moderation.spam.title"
				},
				"mentions": {
					"description": "Mentions",
					"title": "settings.groups.moderation.mentions.title"
				},
				"emojis": {
					"description": "Emojis",
					"title": "settings.groups.moderation.emojis.title"
				}
			}
		},
		"lang": {
			"title": "Language"
		},
		"prefix": {
			"title": "Prefix"
		},
		"logChannel": {
			"title": "Log Channel"
		},
		"getUpdates": {
			"title": "Get Updates"
		},
		"joinMessage": {
			"title": "Message"
		},
		"joinMessageChannel": {
			"title": "Message Channel"
		},
		"rankAssignmentStyle": {
			"title": "Assignment Style"
		},
		"rankAnnouncementChannel": {
			"title": "Announcement Channel"
		},
		"rankAnnouncementMessage": {
			"title": "Announcement Message"
		},
		"leaveMessage": {
			"title": "Message"
		},
		"leaveMessageChannel": {
			"title": "Message Channel"
		},
		"autoSubtractLeaves": {
			"title": "Auto Subtract"
		},
		"autoSubtractLeaveThreshold": {
			"title": "Auto Subtract Threshold"
		},
		"leaderboardStyle": {
			"title": "Style"
		},
		"hideLeftMembersFromLeaderboard": {
			"title": "Hide left members"
		},
		"autoSubtractFakes": {
			"title": "Auto Subtract"
		},
		"captchaVerificationOnJoin": {
			"title": "Enabled"
		},
		"captchaVerificationWelcomeMessage": {
			"title": "Welcome Message"
		},
		"captchaVerificationSuccessMessage": {
			"title": "Success Message"
		},
		"captchaVerificationFailedMessage": {
			"title": "Failed Message"
		},
		"captchaVerificationTimeout": {
			"title": "Verification Timeout"
		},
		"captchaVerificationLogEnabled": {
			"title": "Log Enabled"
		},
		"autoModEnabled": {
			"title": "Enabled"
		},
		"autoModModeratedChannels": {
			"title": "Moderated Channels"
		},
		"autoModModeratedRoles": {
			"title": "Moderated Roles"
		},
		"autoModIgnoredChannels": {
			"title": "Ignored Channels"
		},
		"autoModIgnoredRoles": {
			"title": "Ignored Roles"
		},
		"mutedRole": {
			"title": "Muted Role"
		},
		"autoModDisabledForOldMembers": {
			"title": "Disabled for Old Members"
		},
		"autoModDisabledForOldMembersThreshold": {
			"title": "Old Members Threshold"
		},
		"autoModLogEnabled": {
			"title": "Log Enabled"
		},
		"modLogChannel": {
			"title": "Log Channel"
		},
		"autoModDeleteBotMessage": {
			"title": "Delete Bot Messages"
		},
		"autoModDeleteBotMessageTimeoutInSeconds": {
			"title": "Delete Bot Message Timeout"
		},
		"modPunishmentBanDeleteMessage": {
			"title": "Delete Ban Messages"
		},
		"modPunishmentKickDeleteMessage": {
			"title": "Delete Kick Messages"
		},
		"modPunishmentSoftbanDeleteMessage": {
			"title": "Delete Softban Messages"
		},
		"modPunishmentWarnDeleteMessage": {
			"title": "Delete Warn Messages"
		},
		"modPunishmentMuteDeleteMessage": {
			"title": "Delete Mute Messages"
		},
		"autoModInvitesEnabled": {
			"title": "Enabled"
		},
		"autoModLinksEnabled": {
			"title": "Enabled"
		},
		"autoModLinksWhitelist": {
			"title": "Whitelist"
		},
		"autoModLinksBlacklist": {
			"title": "Blacklist"
		},
		"autoModLinksFollowRedirects": {
			"title": "Follow Redirects"
		},
		"autoModWordsEnabled": {
			"title": "Enabled"
		},
		"autoModWordsBlacklist": {
			"title": "Blacklist"
		},
		"autoModAllCapsEnabled": {
			"title": "Enabled"
		},
		"autoModAllCapsMinCharacters": {
			"title": "Min. Characters"
		},
		"autoModAllCapsPercentageCaps": {
			"title": "Percentage CAPs"
		},
		"autoModDuplicateTextEnabled": {
			"title": "Enabled"
		},
		"autoModDuplicateTextTimeframeInSeconds": {
			"title": "Timeframe in Seconds"
		},
		"autoModQuickMessagesEnabled": {
			"title": "Enabled"
		},
		"autoModQuickMessagesNumberOfMessages": {
			"title": "# of Messages"
		},
		"autoModQuickMessagesTimeframeInSeconds": {
			"title": "Timeframe in Seconds"
		},
		"autoModMentionUsersEnabled": {
			"title": "Enabled"
		},
		"autoModMentionUsersMaxNumberOfMentions": {
			"title": "Max # of Mentions"
		},
		"autoModMentionRolesEnabled": {
			"title": "Enabled"
		},
		"autoModMentionRolesMaxNumberOfMentions": {
			"title": "Max # of Mentions"
		},
		"autoModEmojisEnabled": {
			"title": "Enabled"
		},
		"autoModEmojisMaxNumberOfEmojis": {
			"title": "Max # of Emojis"
		},
		"autoModHoistEnabled": {
			"title": "Dehoist Enabled"
		}
	}
}
